<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game Traditional</title>
    <link rel="stylesheet" href="/stylesheets/game.css">
    <link rel="shortcut icon" href="/assets/icon.ico" type="image/x-icon">
</head>

<body>
    <nav class="back-title">
        <h1 class="back"><a style="text-decoration:none; color: rgb(159, 108, 86);" href="\">&#60;</a></h1>
        <img class="logo" src="/assets/logo.png" alt="">
        <h1 class="title">ROCK PAPER SCISSORS</h1>
    </nav>
    <div class="container">
        <div class="section-one">
            <div class="info-player">
                <div class="player">PLAYER 1</div>
            </div>
            <img id="rock" class="rock" src="/assets/rock.png" alt="">
            <img id="paper" class="paper" src="/assets/paper.png" alt="">
            <img id="scissor" class="scissor" src="/assets/scissor.png" alt="">
        </div>
        <div class="section-two">
            <div id="vs" class="vs">VS</div>
            <div class="results" id="results" style="visibility: hidden;">PLAYER 1<br>WIN</div>
        </div>
        <div class="section-three">
            <div class="info-com">
                <div class="com">COM</div>
            </div>
            <img id="rockCom" class="rock-com" src="/assets/rock.png" alt="">
            <img id="paperCom" class="paper-com" src="/assets/paper.png" alt="">
            <img id="scissorCom" class="scissor-com" src="/assets/scissor.png" alt="">
        </div>
    </div>
    <div class="container-refresh">
        <img id="refresh" class="refresh" src="/assets/refresh.png" alt="">
    </div>

    <script src="script.js"></script>
</body>

</html>